html {
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  text-rendering: optimizeLegibility;
}

body, body * {
  vertical-align: baseline;
  border: 0;
  outline: 0;
  padding: 0;
  margin: 0;
  font: 100%/1.5 Arial, sans-serif;
}

body {
  width: 300px;
  height: 250px;
  overflow: hidden;
}

#container_ad {
  -ms-transform-origin: 0% 0%;
  /* IE 9 */
  -webkit-transform-origin: 0% 0%;
  /* Safari and Chrome */
  -moz-transform-origin: 0% 0%;
  /* Firefox */
  -o-transform-origin: 0% 0%;
  /* Opera */
  position: absolute;
  width: 300px;
  height: 250px;
  overflow: hidden;
  border: 1px solid #666666;
  box-sizing: border-box;
  top: 0px;
  left: 0px;
  margin: auto;
  background: #fff;
}

#content_ad {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  z-index: 100;
}

#background_exit_ad {
  background: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7") 0 0 repeat;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  cursor: pointer;
  z-index: 400;
}

:focus {
  outline: none;
}

::-moz-focus-inner {
  border: 0;
}

#yellowback {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #ff0;
  transform: translateY(-100%);
  z-index: 99;
}

#block {
  transform: translate(10px, -150px);
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
}

#logo {
  transform: translate(100px, -150px);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 401;
  position: relative;
  display: inline-block;
}
